# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: display_sidebar
    category: QSL\PriceCountdown
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 1000
    value: 1
    translations: [{code: en, option_name: 'Display counter on sidebar'}]
    module: QSL\PriceCountdown
  - name: display_cart
    category: QSL\PriceCountdown
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 1100
    value: 1
    translations: [{code: en, option_name: 'Display counter on cart page'}]
    module: QSL\PriceCountdown
  - name: display_list
    category: QSL\PriceCountdown
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 1200
    value: 1
    translations: [{code: en, option_name: 'Display counter in product lists'}]
    module: QSL\PriceCountdown
XLite\Model\LanguageLabel:
  - name: Offer
    translations: [{code: en, label: Offer}]
  - name: 'expires in X'
    translations: [{code: en, label: 'expires in {{time}}'}]
  - name: 'Finish sale on end date'
    translations: [{code: en, label: 'End sale when discounts expire'}]
  - name: 'Start sale when discounts start'
    translations: [{code: en, label: 'Start sale at discount start time'}]
  - name: 'Hurry, This Offer Expires in'
    translations: [{code: en, label: 'Hurry, This Offer Expires in'}]
  - name: 'Hurry! Don''t miss the sale!'
    translations: [{code: en, label: 'Hurry! Don''t miss the sale!'}]
